@charset "utf-8";

@media only screen and (max-width: 767px) {
    /*-----------------------------------------------------
        common
    -----------------------------------------------------*/
    body {
        font-size: 14px;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    img.sp,
    span.sp {
        display: inline-block;
    }
    .inner {
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
	.flex_sp {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
    .btn_efc a:hover img {
        transform: translateY(1vw);
    }
    .tbl01,
    #contact table {
        font-size: 14px;
    }
    .tbl01 th,
    .tbl01 td,
    #contact th,
    #contact td {
        display: block;
        padding: 15px !important;
        width: 100% !important;
        font-size: 13px;
        border: 0;
    }
	.tbl01 th,
    #contact th {
        padding: 8px 15px !important;
	}
	header a,
    .cv a,
    .floatbox a {
        display: block;
	}

    /* ラジオボタン
    -----------------------------------------------------*/
    input[type="radio"] + label::before {
        top: 1px;
    }
    input[type="radio"]:checked + label::after {
        top: 4px;
        left: 3px;
        width: 8px;
        height: 8px;
    }

    /* チェックボックス
    -----------------------------------------------------*/
    input[type="checkbox"]:checked + label:after {
        top: 3px;
    }

	/*-----------------------------------------------------
		header
	-----------------------------------------------------*/
	header:not(.fixed):not(.fixed_sp) {
		position: relative;
	}
	header:not(.fixed):not(.fixed_sp):not(.ws) {
		position: absolute;
	}
	header.fixed,
	header.fixed_sp {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		right: 0;
	}
	header .inner {
		height: auto;
	}
	header h1 {
		padding: 2.8vw 0 1vw 3.8%;
	}
	header h1 img {
		height: 4.6vw;
	}
	header .info .tel {
		order: 2;
	}
	header .info .button {
		order: 1;
	}
	header .info .tel img,
	header .info .button img {
		height: 13vw;
	}

    /*-----------------------------------------------------
        content
    -----------------------------------------------------*/
    #mainvisual,
    .sec,
    .cv {
        background: none !important;
    }
    #mainvisual {
        min-height: 125vw;
    }
    .sec,
    .cv {
        min-height: 33vw;
    }
    .ttlbox {
        background: none !important;
    }

	/* section セクション
	-----------------------------------------------------*/
	.ttlbox h2{
		font-size: 7vw;
	}
	.cntbox h3{
		font-size: 5vw;
	}

    /* .cv コンバージョンエリア
    -----------------------------------------------------*/
	.cv .tel,
	.cv .button {
		max-width: inherit;
	}
    .cv01 .tel {
        left: 5%;
        max-width: 44%;
        bottom: 11%;
    }
    .cv01 .button00 {
		right: 5%;
        max-width: 44%;
        bottom: 11%;
    }

	#sec01{
	    margin-bottom: -12vw;
	}

	
	/* #reason 選ばれる理由
	-----------------------------------------------------*/
	#reason {
		background-image: url('../img/sp/reason_ttl_bg.png') !important;
		background-size: 100% auto !important;
	}
	#reason .ttlbox .inner {
		padding: 7.2vw 22vw 0vw;
	}
	#reason .cntbox .inner {
		padding: 10vw 0 11.5vw;
	}
	#reason .exp {
		margin-bottom: 10vw;
	}
	#reason .rsnbox .rsn {
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 53vw;
		position: relative;
	}
	#reason .rsnbox .rsn:nth-of-type(n+2) {
		margin-top: 10vw;
	}
	#reason .rsnbox .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox .rsn .txtbox .title {
		margin-bottom: 5vw;
	}
	#reason .rsnbox .rsn .txtbox .title dt {
	}
	#reason .rsnbox .rsn .txtbox .title dd {
		font-size: 6vw;
	}
	#reason .rsnbox .rsn .txtbox .txt {
	    font-size: 3.8vw;
	    padding: 0px 3vw 0px 1vw;
	    line-height: 1.65;
	}

	/* タイプ別スタイル */
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) {
		margin-top: 13vw;
	}
	#reason .rsnbox.type-b .rsn .pic {
		max-width: 84vw;
		margin: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
		position: static;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title {
		margin-bottom: 2.7vw;
		position: static;
		display: block;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dt {
		right: 0;
		left: unset;
		top: -7.8vw;
		margin: 0;
		max-width: 24vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dd {
		flex: 0 0 auto;
		max-width: 100%;
		padding: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dd img {
		max-height: 4.7em;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(2) .txtbox .title dd img {
		max-height: 2.9em;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .txtbox {
		order: 1;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .pic {
		order: 2;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .txtbox {
		order: 2 !important;
		margin: 5vw 5vw 0;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .pic {
		order: 1 !important;
		margin-top: 0;
	}

	/* #flow ～の流れ
	-----------------------------------------------------*/
	#flow .ttlbox .inner {
		padding: 9.5vw 6.5% 0;
	}
	#flow .cntbox .inner {
		padding: 7.9vw 4% 10vw;
	}
	#flow .exp {
		margin-bottom: 10vw;
	}
	#flow ol li:nth-child(n+2) {
		margin-top: 5vw;
	}
	#flow ol li:after {
		top: 50px;
		left: 22px;
		width: 2px;
	}
	#flow ol li .ini {
		padding: 0px 12px;
		margin-right: 1.6vw;
	}
	#flow ol li .ini img{
		height: 9.3vw;
	}
	#flow ol li .flex {
	    padding: 7vw 3%;
	    flex-direction: column;
	}
	#flow ol li .flex .txtbox {
	display: contents;
	}
	#flow ol li .flex .txtbox .title {
		margin-bottom: 2vw;
		font-size: 5.6vw;
		order: 1;
		z-index: 2;
	}
	#flow ol li .flex .txtbox .txt {
		font-size: 3.6vw;
		order: 3;
		padding: 5.2vw 0 0 13vw;
		line-height: 1.75;
		z-index: 2;
		font-weight: normal;
	}
	#flow ol li .flex .pic {
		order: 2;
		padding: 2.8vw 3.4vw 0;
		z-index: 2;
	}

	/* タイプ別スタイル */
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 45px 0 0 50px;
	}
	#flow ol.type-b li .ini,
	#flow ol.type-c li .ini,
	#flow ol.type-d li .ini,
	#flow ol.type-e li .ini {
		width: 46px;
		height: 46px;
	}
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 23px 0 0 23px;
	}
	#flow ol.type-c li,
	#flow ol.type-e li {
		padding: 0 0 0 23px;
	}
	#flow ol.type-b li .flex,
	#flow ol.type-d li .flex {
		padding: 7vw 5%;
	}
	#flow ol.type-c li .flex,
	#flow ol.type-e li .flex {
		padding: 30px 3% 30px 10%;
	}
	#flow ol li:nth-last-of-type(n+2):before{
		background: none;
		border-left: 2px dotted #999;
		left: 10vw;
		top: 15vw;
		height: calc(100% - 8vw);
	}
	/* #area 対応エリア
	-----------------------------------------------------*/
	#area .ttlbox .inner {
		padding: 9vw 34.4% 0;
	}
	#area .cntbox .inner {
		padding: 7.4vw 5% 12vw;
	}
	#area .cntbox .inner .flex{
		flex-direction:column;
		gap:0;
		background: #363B4E;
		padding: 3vw 0;
	}
	#area .cntbox .inner .pref{
		font-size: 3.7vw;
		text-align:left;
		padding: 0 5vw;
		text-indent: -1em;
		margin-left: 1em;
	}
	#area .cntbox .inner .note{
		margin-top: 1.5em;
		font-size: 3.8vw;
		line-height: 1.6;
	}

	/* #faq よくある質問
	-----------------------------------------------------*/
	#faq .ttlbox .inner {
		padding: 10vw 28.5% 0;
	}
	#faq .cntbox .inner {
		padding: 8vw 5% 10vw;
	}
	#faq .exp {
		margin-bottom: 10vw;
	}
	#faq ul li:nth-child(n+2) {
		margin-top: 10px;
	}
	#faq ul li .que {
		padding: 3vw 10vw 2.5vw 4vw;
		font-size: 4vw;
		align-items: flex-start;
		line-height: 1.4;
	}
	#faq ul li .ans {
		padding: 4vw;
		line-height: 1.6;
		font-weight: 500;
	}
	#faq ul li .que .ini, #faq ul li .ans .ini {
		margin-right: 5%;
		flex: 0 0 8.1%;
	}
	
	#faq ul.pdown li .que:before, #faq ul.pdown li .que:after {
		right: 3%;
		width: 7vw;
		height: 7vw;
		background-size: 100% auto;
	}
	#faq ul.pdown li .que:before {
		border-top:3px solid #FFF;
		width: 5.5vw;
		height: 0;
	}
	#faq ul.pdown li .que:after  {
		border-left:3px solid #FFF;
		width: 3vw;
		height: 5.5vw;
	}
	#faq ul li .ans .txt{
		font-size: 3.5vw;
		padding-top: 0.9vw;
		line-height: 1.76;
	}
    /* #contact フォーム
    -----------------------------------------------------*/
    #contact .cntbox .inner {
        padding: 10vw 4%;
        min-height: 400px;
    }
    #contact .title {
		font-size: 24px;
	}
	#contact .exp {
        margin-bottom: 10vw;
    }
    #contact table {
        margin-bottom: 30px;
    }
    #contact tr {
        margin-bottom: 20px;
        padding: 0;
    }
    #contact tr:last-child {
        margin-bottom: 0;
    }
    #contact tr {
        display: block;
        margin: 0;
    }
    #contact th,
    #contact td {
        display: block;
        width: 100%;
    }
    #contact td input,
    #contact td input.lng,
    #contact td textarea {
        width: 100%;
    }
    #contact td select {
        width: 110px;
    }
	#contact td input[name="address_address"] {
		width: 100%;
	}
    #contact button[type="submit"],
    #contact button[type="button"] {
        width: auto !important;
    }

    #contact td .note {
        font-size: 13px;
    }

	/* #review 口コミ一覧
	-----------------------------------------------------*/
	#review .ttlbox .inner {
		padding-top: 14vw;
	}
	#review .cntbox .inner  {
		padding-top: 10vw;
		padding-bottom: 14vw;
	}
	#review .review_list li {
		margin-left: 5vw;
		margin-right: 5vw;
	}
	/* #ancher_section アンカーリンク付きコンテンツ
	-----------------------------------------------------*/
	#ancher_section .ttlbox .inner {
		padding-top: 14vw;
	}
	#ancher_section .cntbox .inner {
		padding-top: 10vw;
		padding-bottom: 8vw;
	}
	#ancher_section .cntbox .inner .ancher {
		padding-bottom: 10vw;
	}
	#ancher_section .cntbox .inner .ancher a {
		padding: 5vw;
	}

	/* #store 店舗紹介
	-----------------------------------------------------*/
	#store .ttlbox .inner {
		padding-top: 14vw;
	}
	#store .cntbox .inner  {
		padding-top: 10vw;
		padding-bottom: 14vw;
	}
	/* #representative 代表者
	-----------------------------------------------------*/
	#representative .cntbox .inner .person p{
		font-size: 8vw;
	}
	#representative .cntbox .inner .history ul{
		column-count: 1;
		margin: 10vw auto 0;
		width: fit-content;
	}

	/* #info 運営会社情報 / #law 特定商取引法に基づく表示
	-----------------------------------------------------*/
	#info .ttlbox .inner {
		padding: 8.5vw 36% 0;
	}
	#info .cntbox .inner {
		padding: 8vw 5% 17vw;
	}
	#law .ttlbox .inner {
		padding: 6vw 4% 8vw;
	}
	#law .cntbox .inner {
		padding: 0 4% 10vw;
	}
	.infobox table th{
		font-size: 3.9vw;
		padding: 3.4vw 5vw !important;
	}

	.infobox table td{
		font-size: 3.5vw;
		padding: 3.7vw 5vw !important;
	}

	/*-----------------------------------------------------
		company 会社概要
	-----------------------------------------------------*/
	#company .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

	/*-----------------------------------------------------
		privacy プライバシーポリシー
	-----------------------------------------------------*/
	#privacy .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#privacy .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

    /*-----------------------------------------------------
        footer
    -----------------------------------------------------*/
	footer .sitemap {
		font-size: 14px;
		flex-wrap: wrap;
	}
	footer .sitemap .inner {
		padding: 3vw 4%;
	}
	footer .sitemap ul li {
		margin: 0.5em 0;
	}
    footer .sitemap ul li:before,
    footer .sitemap ul li:last-child:after {
        content: none;
    }
    footer .copyright {
        font-size: 10px;
    }
    footer .copyright .inner {
		padding: 3vw 4%;
	}
    #page-top {
        bottom: 18vw;
        width: 50px;
    }
    .floatbox:not(.fixed):not(.fixed_sp) {
        position: static;
    }
    .floatbox.fixed,
    .floatbox.fixed_sp {
        position: fixed;
        z-index: 9999;
        bottom: 0;
        left: 0;
        right: 0;
    }

	/* タイプ別スタイル */
	footer .inner.type-col {
		flex-direction: column;
	}

    /*-----------------------------------------------------
        confirm 内容確認 / thanks 送信完了
    -----------------------------------------------------*/
    .thanks header h1 {
	    padding: 1vw 0;
	}
	.confirm #contact .exp,
    .thanks #contact .exp {
        text-align: left;
    }
    .confirm #contact .btnbox {
        display: block;
    }
    .confirm #contact button[type="submit"] {
        order: 1;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm #contact button[type="button"] {
        order: 2;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }

	/*-----------------------------------------------------
		modal
	-----------------------------------------------------*/
	#modalForm {
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
		width: auto !important;
		height: auto !important;
		padding: 8vw 3.5vw 12vw;
	}
	/*スクロールバー全体*/
	#modalForm::-webkit-scrollbar {
		width: 2.5vw;
	}
	#modalCloseArea span.modalClose {
		top: 0;
		right: 0;
		width: 12vw;
		max-width: 45px;
	}
}
